{
  "welcome": "Welcome",
  "home": "Home",
  "about": "About",
  "blogs": "Blogs",
  "contact": "Contact Us",
  "testimonials": "Testimonials",
  "digitalmarketing": "Digital Marketing",
  "webapplications": "Web Applications",
  "mobileapplications": "Mobile Applications",
  "ourProjects": "Our Projects",
  "projectDetails": "Project Details",
  "joinus": "Join Our Team",
  "privacyPolicy": "Privacy Policy",
  "termsAndConditions": "Terms and Conditions",
  "noInternet": {
    "title": "No Internet Connection",
    "description": "You're currently offline. Please check your network and try again."
  },
  "thanks": {
    "title": "Thank you",
    "description": "We appreciate your communication with us and thank you for your valuable dealings. Your cooperation reflects your commitment and interest, and we look forward to more opportunities to work together in the future.",
    "check-mail": "Please check your email to confirm",
    "button": "Go Home"
  },
  "footerLinks": {
    "joinus": "Join Our Team",
    "blogs": "Blogs",
    "about": "About",
    "testimonials": "Testimonials",
    "contact": "Contact Us",
    "ourProjects": "Our Projects",
    "privacyPolicy": "Privacy Policy",
    "termsAndConditions": "Terms and Conditions"
  },
  "footer": {
    "copyrightYear": "Copyright ©",
    "copyright": "WebSTDY. All rights reserved."
  },
  "navigationItems": {
    "services": "Services",
    "webApplications": "Web Applications",
    "mobileApplications": "Mobile Applications",
    "digitalMarketing": "Digital Marketing",
    "ourProjects": "Our Projects",
    "about": "About Us"
  },
  "startProject": "Start Your Project",
  "whereYouCreate": "Where ideas spark impact",
  "errorPage": {
    "error": "Error",
    "description": "Something went wrong. Try reloading this page or go back to the previous page.",
    "goBack": "Home Page"
  },
  "errors": {
    "noVideoAvailable": "No video available",
    "failedToLoadServices": "Failed to load services. Please try again."
  },
  "switchToLightMode": "Switch to light mode",
  "switchToDarkMode": "Switch to dark mode",
  "switchToSystemMode": "Switch to system mode",
  "emptyState": "No data available at the moment",
  "projectsCarousel": {
    "notEnoughProjects": "Stay tuned for more amazing projects!",
    "notEnoughMobileProjects": "Stay tuned for more amazing projects!"
  },

  "ariaLabels": {
    "nextBtn": "Next slide",
    "prevBtn": "Previous slide",
    "scrollToTop": "Go to top",
    "services": "Choose service",
    "country": "Choose country",
    "homeLink": "Go to homepage",
    "testimonalComment": "Testimonial comment",
    "testimonialSound": "Play testimonial audio",
    "testimonialVideo": "Play testimonial video",
    "getStartedBtn": "Start your project now"
  },
  "status": {
    "workHours": "Work hours",
    "coffeeCups": "Coffee cups",
    "projectsExecuted": "Projects executed"
  },
  "servicesSeo": {
    "title": "Web Design and Development and Mobile Applications - WebSTDY Software",
    "description": "Creating websites and mobile applications with specifications that suit the nature of your business or service with over 10 years of experience and an honorable track record, see customer reviews and examples of our work",
    "ogTitle": "Web Design and Development and Mobile Applications - WebSTDY Software",
    "ogDescription": "Creating websites and mobile applications with specifications that suit the nature of your business or service with over 10 years of experience and an honorable track record, see customer reviews and examples of our work",
    "keywords": "WebSTDY Software Company for Software and Electronic Marketing - Company for Programming and Design of Websites and Mobile Applications and Electronic Marketing"
  }
}
